---
title: Planetwatch
description: Detailed information about Planetwatch
sidebar_position: 3
---

# Planetwatch

## Overview
Planetwatch is a decentralized environmental data network that allows users to share and monetize their environmental data. It leverages blockchain technology to create a secure and transparent data marketplace.

## Key Features
- **Currency:** PLANETS (Planetwatch Token)
- **Buying Currency:** Available on exchanges like KuCoin and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing data sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate data sharing and reward distribution.
- **Utility in the Project:**
  - Users can earn PLANETS by sharing their environmental data.
  - Validators can stake PLANETS to secure the network and earn rewards.
- **API:** Yes, Planetwatch provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily connect their environmental sensors to the Planetwatch network to share data and earn rewards.

## How It Works
1. **Step 1:** Users connect their environmental sensors to the Planetwatch network.
2. **Step 2:** The sensors collect and share environmental data with the network.
3. **Step 3:** Users earn PLANETS tokens based on the amount of data shared.

## Staking
- **Staking Requirements:** Minimum of 10,000 PLANETS tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## API Documentation
For detailed API documentation, visit [Planetwatch API Docs](https://docs.planetwatch.io).

## Additional Resources
- [Official Website](https://planetwatch.io)
- [Community Forum](https://community.planetwatch.io)
- [GitHub Repository](https://github.com/planetwatch)