---
title: Hypergraph
description: Detailed information about Hypergraph
sidebar_position: 2
---

# Hypergraph

## Overview
Hypergraph is a decentralized data storage and retrieval network that allows users to store and retrieve data in a secure and efficient manner. It leverages blockchain technology to create a more reliable data storage solution.

## Key Features
- **Currency:** HGRAPH (Hypergraph Token)
- **Buying Currency:** Available on decentralized exchanges like Uniswap.
- **Utility:** 
  - Used for network transactions and incentivizing data storage.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate data storage and retrieval processes.
- **Utility in the Project:**
  - Users can earn HGRAPH by storing and retrieving data.
  - Validators can stake HGRAPH to secure the network and earn rewards.
- **API:** Yes, Hypergraph provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily store and retrieve data and earn HGRAPH tokens.

## How It Works
1. **Step 1:** Users upload their data to the Hypergraph Network.
2. **Step 2:** The network stores the data securely and makes it available for retrieval.
3. **Step 3:** Users earn HGRAPH tokens based on the amount of data stored and retrieved.

## Staking
- **Staking Requirements:** Minimum of 1,000 HGRAPH tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## API Documentation
For detailed API documentation, visit [Hypergraph API Docs](https://docs.hypergraph.network).

## Additional Resources
- [Official Website](https://hypergraph.network)
- [Community Forum](https://community.hypergraph.network)
- [GitHub Repository](https://github.com/hypergraph)